.categories {
    position: relative;
    padding: 80px 0 0;
    background: url('../images/categories-bg.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    
   @media (min-width: 992px) {
    padding: 80px 0 105px;
   }
}